Bug 182845 - post install script error: /sbin/chkconfig: No such file or directory
post install script error: /sbin/chkconfig: No such file or directory
Product: Fedora
Classification: Fedora
Component: opensm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Depends On:
  Show dependency treegraph
Reported: 2006-02-24 09:55 EST by Phil Knirsch
Modified: 2015-03-04 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version: openib-1.1-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-02 16:13:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2006-02-24 09:55:26 EST
A bug has been found in the post install script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: opensm-1.0-0.4265.1.FC5.2.1.i386
Proposed fix: PreReq: chkconfig
Comment 1 Doug Ledford 2006-11-02 16:13:18 EST
The opensm package is now part of the openib package, but I've fixed this there
in openib-1.1-3.

Note You need to log in before you can comment on or make changes to this bug.